#!/usr/bin/ruby -w
# Encoding: UTF-8
# frozen_string_literal: true
# =========================================================================== #
module Opn

  # ========================================================================= #
  # === @use_colours
  #
  # Whether to use colours.
  # ========================================================================= #
  @use_colours = true

  # ========================================================================= #
  # === Opn.use_colours?
  # ========================================================================= #
  def self.use_colours?
    @use_colours
  end

  # ========================================================================= #
  # === Opn.disable_colours
  #
  # We can disable colours too.
  # ========================================================================= #
  def self.disable_colours
    @use_colours = false
  end

end